﻿body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	font-size: 75%;	
	}

body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	}

p {
	line-height: 1.4em;
	/* letter-spacing: .1em; */
	 }

.pageTitle {
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	}

h1 {
	font-size:200%;
}
h2 {
	font-size:180%;
}
h3 {
	font-size:160%;
}
h4 {
	font-size:140%;
}
h5 {
	font-size:120%;
}
h6 {
	font-size:110%;
}

.pageContent {
	width:630px;
	margin: 10px 0px 20px 30px;
	}

.footerTxt {
	font-size: 95%;
	color: #000;
	}
#footerBg {
	width: 660px;
	height: 100px;
	}
	
.fPad {
	padding-left:30px
	}
.fTitle {
	font-size: 100%;
	font-weight:bold;
	padding-bottom:6px;
	}
	
#footAddr {
	float:left;
	width:140px;
	border-right: 1px solid #000;
	margin-top: 15px;
	margin-left: 30px;
	}
#footCont {
	float:left;
	width:220px;
	border-right: 1px solid #000;
	margin-top: 15px;
	}
#footHours {
	float:left;
	width:150px;
	margin-top: 15px;

	}



#printBtn {
	position:absolute;
	left:554px;
	top:41px;
	width:90px;
	height:20px;
	background-image:url(/webdata/graphics/pp2_p_printBtn.png);
	background-repeat:no-repeat;
	cursor:pointer;
	}

#backToSiteBtn {
	position:absolute;
	left:439px;
	top:41px;
	width:96px;
	height:20px;
	background-image:url(/webdata/graphics/pp2_p_backBtn.png);
	background-repeat:no-repeat;
	cursor:pointer;
	}

.fPipe1 {
	padding-left:5px;
	padding-right:5px;
	}

ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}


td { vertical-align:top; }

.unityAnchorHidden {
	display: none;
	}